ul {
    margin: 0;
    padding: 0;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.fixed {
    position: fixed;
}

.center-x {
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);

    left: 50%;
    position: absolute;
}

.center {
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

    left: 50%;
    position: absolute;
    top: 50%;
}

.default-transition {
    -webkit-transition: all 500ms 0s ease-in-out;
    -moz-transition: all 500ms 0s ease-in-out;
    transition: all 500ms 0s ease-in-out;
}

.hide {
    display: none;
}

.hide-for-good {
    display: none !important;
}

.show-for-good {
    display: block !important;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.inline-block {
    display: inline-block;
}

.full-width {
    width: 100%;
}

.align-center {
    text-align: center;
}

input[type="text"][readonly] {
    color: #aaa !important;
}

.block-checkbox {
    background: transparent;
    display: inline-block;
}

.block-checkbox.checked .checkbox {
    background: url('../images/checkbox-checked.png') no-repeat transparent;
}

.block-checkbox label {
    background: #862226;
    color: #fffefe;
    cursor: pointer;
    font-family: 'tradegothic-20';
    font-size: 20px;
    line-height: 42px;
    padding: 2px 20px;
}

.block-checkbox .checkbox {
    background: url('../images/checkbox.png') no-repeat transparent;
    display: inline-block;
    height: 63px;
    margin: 0 0 0 -8px;
    vertical-align: bottom;
    width: 46px;
}

.orange-dots,
.white-dots {
    height: 6px;
}

.no-margin {
    margin: 0 !important;
}

.orange-dots {
    background: url('../images/orange-dots.png') no-repeat transparent;
}

.white-dots {
    background: url('../images/white-dots.png') repeat-x transparent;
}

.no-bottom-margin {
    margin-bottom: 0 !important;
}

.do-not-show-me {
    opacity: 0 !important;
    pointer-events: none !important;
}

.clear-both {
    clear: both;
}

.overflow-hidden {
    overflow: hidden;
}

.display-block {
    display: block;
}
